## haskell-quickcheck1 1.2.0.1

=== debian/changelog ===
haskell-quickcheck1 (1.2.0.1-2build2) quantal; urgency=low

  * No-change rebuild against GHC 7.4.2-2 ABIs

 -- Iain Lane <laney@ubuntu.com>  Sat, 11 Aug 2012 13:32:20 +0000

haskell-quickcheck1 (1.2.0.1-2build1) quantal; urgency=low

  * No-change rebuild for new ghc ABI on armhf.

 -- Ilya Barygin <randomaction@ubuntu.com>  Mon, 09 Jul 2012 22:32:36 +0400

haskell-quickcheck1 (1.2.0.1-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joachim Breitner <nomeata@debian.org>  Tue, 07 Feb 2012 23:14:14 +0100

haskell-quickcheck1 (1.2.0.1-1) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/source/format: Use 3.0 (quilt).

  [ Joachim Breitner ]
  * Priority: extra

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Iain Lane ]
  * New upstream release 1.2.0.1 
  * d/rules: Use Base 4 
  * d/control: Standards-Version → 3.9.2, no changes required

 -- Iain Lane <laney@ubuntu.com>  Mon, 23 May 2011 13:59:03 +0100

haskell-quickcheck1 (1.2.0.0-3) unstable; urgency=low

  * Add watchfile
  * Adopt by the Debian Haskell Group 

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Feb 2010 18:56:51 +0100

haskell-quickcheck1 (1.2.0.0-2) unstable; urgency=low

  * Dropped versioned dependency on ghc6-doc from libghc6-quickcheck2-doc

 -- Kari Pahula <kaol@debian.org>  Wed, 03 Jun 2009 20:53:51 +0300

haskell-quickcheck1 (1.2.0.0-1) unstable; urgency=low

  * Initial release.
  * Packaged the old version since its API differs from version 2's and
    people still widely use it.
  * Set to provide, and replace and conflict with earlier versions of
    libghc6-quickcheck-*.
  * Moved .haddock file to avoid conflict with libghc6-quickcheck-doc.

 -- Kari Pahula <kaol@debian.org>  Fri, 13 Mar 2009 21:46:38 +0200
