=== debian/control ===
Source: haskell-quickcheck1
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Standards-Version: 3.9.2
Build-Depends:
 haskell-devscripts,
 cdbs,
 debhelper (>= 7),
 ghc,
 ghc-prof,
 ghc-doc,
 libghc-random-dev,
 libghc-random-prof,
 libghc-random-doc,
Homepage: http://hackage.haskell.org/package/QuickCheck
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-quickcheck1
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-quickcheck1

Package: libghc-quickcheck1-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}, libghc-quickcheck-dev
Conflicts: libghc-quickcheck-dev (<< 2.1.0.1-6)
Replaces: libghc-quickcheck-dev (<< 2.1.0.1-6)
Description: Haskell automatic testing library for GHC
 This package provides a library for the Haskell programming language.
 .
 QuickCheck is a library for testing Haskell programs automatically.
 The programmer provides a specification of the program, in
 the form of properties which functions should satisfy, and
 QuickCheck then tests that the properties hold in a large number
 of randomly generated cases.  Specifications are expressed in
 Haskell, using combinators defined in the QuickCheck library.
 QuickCheck provides combinators to define properties, observe
 the distribution of test data, and define test data generators.
 .
 This package contains version 1 of the library, whose API differs
 from version 2's.

Package: libghc-quickcheck1-prof
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: libghc-quickcheck-prof, ${haskell:Provides}
Conflicts: libghc-quickcheck-prof (<< 2.1.0.1-6)
Replaces: libghc-quickcheck-prof (<< 2.1.0.1-6)
Description: Haskell automatic testing library for GHC; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 .
 QuickCheck is a library for testing Haskell programs automatically.
 The programmer provides a specification of the program, in
 the form of properties which functions should satisfy, and
 QuickCheck then tests that the properties hold in a large number
 of randomly generated cases.  Specifications are expressed in
 Haskell, using combinators defined in the QuickCheck library.
 QuickCheck provides combinators to define properties, observe
 the distribution of test data, and define test data generators.
 .
 This package contains version 1 of the library, whose API differs
 from version 2's.

Package: libghc-quickcheck1-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: libghc-quickcheck-doc
Conflicts: libghc-quickcheck-doc (<< 2.1.0.1-6)
Replaces: libghc-quickcheck-doc (<< 2.1.0.1-6)
Description: Haskell automatic testing library for GHC; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 .
 QuickCheck is a library for testing Haskell programs automatically.
 The programmer provides a specification of the program, in
 the form of properties which functions should satisfy, and
 QuickCheck then tests that the properties hold in a large number
 of randomly generated cases.  Specifications are expressed in
 Haskell, using combinators defined in the QuickCheck library.
 QuickCheck provides combinators to define properties, observe
 the distribution of test data, and define test data generators.
 .
 This package contains version 1 of the library, whose API differs
 from version 2's.
