=== debian/rules ===
#!/usr/bin/make -f

DEB_CABAL_PACKAGE=quickcheck1
DEB_SETUP_GHC6_CONFIGURE_ARGS += --flags=base4

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
